<?php
session_start();
error_reporting(E_ALL);
ini_set('display_errors', 1);
// Database connection
date_default_timezone_set('Asia/Kolkata');
$host = "localhost"; // Your database host
$dbname = "vistaarr_crmnew"; // Your database name
$username = "vistaarr_crmnew";  // Your database username
$password = "Good12@nitin#";      // Your database password */


$conn = new mysqli($host, $username, $password, $dbname);
//$base_url="https://crm.vistaarr.com/realState/crm/lahomes/admin/";
$base_url="https://crmnew.vistaarr.com/admin/";

// Check connection
if ($conn->connect_error) {
    
    die("Connection failed: " . $conn->connect_error);
}
// Set MySQL session timezone to IST
mysqli_query($conn, "SET time_zone = '+05:30'");



?>